body {
    background: #fff;
}
.content-in {
    max-width: 100%;
    width: 100%;
    margin: 0;
}
.no-sidebar .content .main {
    margin: 0;
    border: none;
}

.bg-blue {
    background: #F4F8FF;
}
.bg-white {
    background: #FFFFFF;
}

.top-section {
    max-width: 100%;
    margin: 72px auto 0;
    padding: 0 56px;
}
.top-section:first-of-type {
    margin-top: 0px;
}

.top-section > h2 {
    position: relative;
    margin: 0;
    font-size: 32px;
    font-weight: 700;
    color: #475FD5;
    text-align: center;
    letter-spacing: 0.1em;
}
.top-section > p:first-of-type {
    font-size: 16px;
    color: #434343;
    font-weight: 500;
    text-align: center;
}
@media screen and (max-width: 834px) {
    .top-section {
        padding: 0 16px;
    }
    .top-section h2 {
        font-size: 24px;
    }
    .top-section > p:first-of-type {
        font-size: 14px;
    }
}



.banner-contact {
    text-align: center;
    border-bottom: 1px solid #E2DFED;
}
.banner-contact p {
    font-size: 32px;
    font-weight: 700;
    margin: 72px 0 0;
}
.banner-contact .btn-blue {
    margin: 40px 0 72px;
    padding: 23px 50px;
    font-size: 23px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.banner-contact .btn-blue .icon-angle-right {
    height: 32px;
    width: 32px;
    padding: 5px;
    margin-left: 8px;
    display: inline-block;
}
@media screen and (max-width: 834px) {
    .banner-contact p {
        font-size: 16px;
    }
    .banner-contact .btn-blue {
        margin: 20px 16px 56px;
        padding: 15px 44px;
        font-size: 14px;
    }
}

.top-content {
    padding: 56px 0;
    margin: 0 auto;
    max-width: 1080px;
}
.top-content-wide {
    max-width: 1200px;
}

.top-content-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 24px 32px;
    margin: 0 0 24px;
}
.top-content-block:last-of-type {
    margin-bottom: 0px;
}
.top-content-block > * {
    width: 47%;
}
.top-content-block .top-content-text h3 {
    font-size: 24px;
    color: #434343;
}
.top-content-block .top-content-text p {
    font-size: 14px;
    margin: 14px 0 0;
}
@media screen and (max-width: 834px) {
    .top-content {
        padding-top: 36px;
    }
    .top-content-block {
        flex-direction: column;
        padding: 24px;
        margin-bottom: 16px;
    }
    .top-content-block > * {
        width: 100%;
    }
    .top-content-block > img {
        margin-bottom: 30px;
        width: 100%;
    }
    .top-content-block .top-content-text h3 {
        font-size: 18px;
    }
}

.overhang {
    position: relative;
    padding-top: 1px;
}
.overhang.top-content {
    margin-top: calc(72px + 1em);
}
.overhang > h2,
.overhang > h3 {
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    text-align: center;
}
.overhang > h2 + p {
    margin-top: 40px;
}

/* lead */
.top-content-lead h2 {
    font-size: 40px;
    font-weight: 700;
    color: #434343;
}
.top-content-lead p {
    font-size: 16px;
    font-weight: 700;
    color: #434343;
}
.marker {
    background: linear-gradient(transparent 65%, #f4eb00 0%);
}
.point {
    padding-top: .3em;
    background-position: top left -.05em;
    background-repeat: repeat-x;
    background-size: 1em .175em;
    background-image: radial-gradient(.0875em .0875em at center center,#000000,#000000 99%,transparent);
}
@media screen and (max-width: 834px) {
    .top-content-lead {
        padding: 0;
    }
    .top-content-lead h2 {
        text-align: center;
        font-size: 24px;
    }
}

/* step */
.top-section-step h2 {
    font-size: 32px;
    color: #434343;
    top: -2em;
}
.top-section-step h2 small {
    font-size: 18px;
}
.top-section-step h2 .underline {
    border-bottom: 3px solid #434343;
    padding-bottom: 16px;
}
.top-section-step h2 .fill {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-top: 24px;
    margin-right: 5px;
    height: 63px;
    width: 63px;
    font-size: 48px;
    line-height: 63px;
    background: #475FD5;
    color: #fff;
    border-radius: 4px;
}
@media screen and (max-width: 834px) {
.top-section-step h2 {
    font-size: 24px;
}
.top-section-step h2 small {
    font-size: 14px;
}
.top-section-step h2 .underline {
    margin-bottom: 12px;
}
.top-section-step h2 .fill {
    margin-top: 21px;
    height: 43px;
    width: 43px;
    font-size: 32px;
    line-height: 43px;
}
}
.top-content-step {
    max-width: 1000px;
    padding-top: 113px;
}
@media screen and (max-width: 834px) {
.top-content-step {
    padding-top: 93px;
}
}
.top-content-step .top-content-block > img {
    width: 40%;
}
.top-content-step .top-content-block > div {
    width: 56%;
}
.top-content-step .top-content-block .top-content-text h3 {
    font-size: 24px;
    color: #434343;
}
.top-content-step .top-content-block .top-content-text h3 .step {
    font-size: 28px;
    font-weight: 700;
    color: #B0B0BE;
    padding-right: 8px;
    position: relative;
}
.top-content-step .top-content-block .top-content-text h3 .step::before {
    position: absolute;
    left: 0;
    top: -24px;
    display: block;
    content: "";
    height: 24px;
    width: 40px;
    background: url(/wp-content/themes/cocoon-master/svg/step.svg) center center no-repeat !important;
}
.top-content-step .top-content-block .top-content-text p {
    margin-top: 12px;
}
@media screen and (max-width: 834px) {
.top-content-step .top-content-block > img {
    width: 100%;
}
.top-content-step .top-content-block > div {
    width: 100%;
}
.top-content-step .top-content-block .top-content-text h3 {
    font-size: 16px;
}
.top-content-step .top-content-block .top-content-text h3 .step {
    font-size: 18px;
}
.top-content-step .top-content-block .top-content-text h3 .step::before {
    top: -15px;
    height: 15px;
    width: 25px;
    background-size: contain !important;
}
.top-content-step .top-content-block .top-content-text p {
    margin-top: 8px;
}
}

/* image */
.top-section-image {
    margin-top: 0;
    padding-top: 72px;
    position: relative;
}
.top-section-image::after {
    content: "";
    display: block;
    position: absolute;
    border: solid 50px #F4F8FF;
    border-top-color: transparent;
    border-left-color: transparent;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
}
@media screen and (max-width: 834px) {
    .top-section-image {
        padding-top: 56px;
    }
    .top-section-image::after {
        border-width: 40px;
	bottom: -30px;
    }
}
.top-content-image {
    display: flex;
    justify-content: space-between;;
    align-items: stretch;
}
.top-content-image > * {
    width: calc(50% - 20px);
    border-radius: 4px;
    padding: 48px 80px 24px;
    text-align: center;
}
.top-content-image__before {
    border: 3px solid #ffffff;
}
.top-content-image__after {
    border: 3px solid #475FD5;
}
.top-content-image h3 {
    font-size: 32px;
    line-height: 1.5em;
}
.top-content-image h3 span {
    display: inline-block;
    border-radius: 4px;
    padding: 4px 67px;
}
.top-content-image__before h3 span {
    color: #B0B0BE;
}
.top-content-image__after h3 span {
    color: #fff;
    background: #475FD5;
}
.top-content-image__after p {
    color: #475fd5;
}
.top-content-image p {
    font-size: 20px;
    font-weight: 700;
    margin: 0 -20px;
}
.top-content-image img {
    margin-top: 8px;
}
.top-content-image .note {
    font-weight: 700;
    font-size: 14px;
    margin-top: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.top-content-image__before .note {
    color: #F45B69;
}
.top-content-image__after .note {
    color: #475FD5;
}
@media screen and (max-width: 834px) {
    .top-content-image {
        flex-direction: column;
    }
    .top-content-image > * {
        width: 100%;
        padding: 35px 0;
    }
    .top-content-image > *:first-of-type {
        margin-bottom: 42px;
    }
    .top-content-image h3 {
        font-size: 24px;
    }
    .top-content-image h3 span {
	padding: 6px 53px;
    }
    .top-content-image p {
        font-size: 18px;
	margin: 0px;
    }
}
.top-content-image .icon-bad,
.top-content-image .icon-good {
    height: 20px;
    width: 20px;
    padding: 0px;
    margin-right: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

/* function */
.top-content-function {
    padding: 46px 54px;
    text-align: center;
    margin-bottom: 72px;
}
.top-content-function > h3 {
    font-size: 28px;
    color: #434343;
}
.top-content-function > p {
    margin: 0;
    font-size: 16px;
    font-weight: 700;
    color: #F08020;
}
.top-content-function > p > .icon-bulb {
    height: 18px;
    width: 12px;
    padding: 0px;
    margin-right: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.top-content-function-block {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin-top: 32px;
}
.top-content-function-block__item {
    width: calc(100% / 3 - 16px);
    margin-bottom: 32px;
    padding: 32px;
}
.top-content-function-block__item h4 {
    font-size: 20px;
    line-height: 1.2em;
    height: 2.4em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 -12px;
}
.top-content-function-block__item img {
    margin-top: 18px;
}
.top-content-function-block__item p {
    font-size: 14px;
    font-weight: 700;
    margin: 24px -12px 0;
    min-height: 3.6em;
}
.top-content-function .more {
    font-size: 14px;
    color: #6989F4;
    text-decoration: none;
    font-weight: 700;
    margin-top: 14px;
    display: inline-block;
    transition: all 0.3s ease-in-out;
}
.top-content-function .more:hover {
    opacity: .7;
}
.top-content-function .more .icon-angle-right {
    height: 22px;
    width: 22px;
    padding: 5px;
    margin-left: 5px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.top-content-function .more .icon-angle-right::before {
    background-image: url(/wp-content/themes/cocoon-master/svg/angle-right3.svg);
}
@media screen and (max-width: 834px) {
    .top-content-function {
        padding: 25px 16px 35px;
        margin-left: -16px;
        margin-right: -16px;
	margin-bottom: 0;
    }
    .top-content-function > h3 {
        font-size: 18px;
    }
    .top-content-function > p {
        font-size: 14px;
    }
    .top-content-function-block {
        margin-top: 24px;
    }
    .top-content-function-block__item {
        width: 100%;
        padding: 24px;
        margin-bottom: 24px;
    }
    .top-content-function-block__item h4 {
        font-size: 18px;
    }
    .top-content-function-block__item img {
        margin-top: 16px;
    }
    .top-content-function-block__item p {
        margin-top: 16px;
    }
}

/* support */
.top-content-support {
    max-width: 1000px;
    padding-bottom: 0;
}
.top-content-support .top-content-block > img {
    width: 40%;
}
.top-content-support .top-content-block > div {
    width: 56%;
}
.top-content-support .top-content-block .top-content-text h3 {
    font-size: 28px;
    color: #434343;
}
.top-content-support .top-content-block .top-content-text h3 .step {
    display: block;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.2em;
    color: #6989F4;
    opacity: 0.3;
}
.top-content-support .top-content-block .top-content-text p {
    margin-top: 8px;
}
@media screen and (max-width: 834px) {
    .top-content-support .top-content-block > img {
        width: 100%;
    }
    .top-content-support .top-content-block > div {
        width: 100%;
    }
    .top-content-support .top-content-block .top-content-text h3 {
        font-size: 18px;
    }
    .top-content-support .top-content-block .top-content-text h3 .step {
        font-size: 18px;
    }
}

/* service */
.top-content-service {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.top-content-service__item {
    margin: 0 24px 32px 0;
    padding: 20px 53px;
    height: 100px;
    width: calc(100% / 3 - 16px);
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    background: transparent;
    padding: 0;
}
.top-content-service__item:nth-of-type(3n) {
    margin-right: 0;
}
.top-content-service__item h3 {
    font-size: 14px;
    font-weight: 700;
    color: #B0B0BE;
    display: none;
}
.top-content-service__item img {
    object-fit: contain;
    max-height: 100%;
    max-width: 100%;
}
.top-content-service .andmore {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.2em;
    color: #475FD5;
    margin-bottom: 0;
}
@media screen and (max-width: 834px) {
    .top-content-service__item {
        width: 100%;
        margin-right: 0;
        margin-bottom: 24px;
    }
    .top-content-service__item h3 {
        font-size: 16px;
    }
    .top-content-service .andmore {
        font-size: 16px;
    }
}

/* price */
.top-content-price {
    border: 3px solid #475FD5;
    border-radius: 6px;
    max-width: 1080px;
    position: relative;
    text-align: center;
    padding: 86px 60px 41px;
}
.top-content-price > h2 {
    position: absolute;
    top: -1em;
    left: 0;
    right: 0;
    font-size: 32px;
    color: #475FD5;
    font-weight: 700;
}
.top-content-price > h2 > span {
    display: inline-block;
    padding: 0 72px;
    background: #fff;
}
.top-content-price > p {
    margin: 48px 0 0;
    font-size: 20px;
    color: #F08020;
    font-weight: 700;
}
.top-content-price > p > strong {
    font-size: 32px;
    padding: 0 4px;
}
.top-content-price-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top-content-price-block > img {
    width: 40%;
    padding: 0 62px;
}
.top-content-price-block > div {
    width: 60%;
    text-align: left;
}
.top-content-price-block > div > p {
    color: #434343;
    font-weight: 700;
    font-size: 18px;
    line-height: 2.2em;
    margin: 0 0 32px;
}
.top-content-price-block > div > .btn-blue {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 14px 126px;
    font-size: 16px;
}
.top-content-price-block > div > .btn-blue > .icon-mail {
    height: 32px;
    width: 32px;
    padding: 5px;
    margin-right: 8px;
    display: inline-block;
}
.top-content-price-block > div > .btn-blue > .icon-mail::before {
    background-image: url(/wp-content/themes/cocoon-master/svg/mail-white.svg);
}
@media screen and (max-width: 834px) {
.top-content-price {
    padding: 60px 24px 41px;
}
.top-content-price > h2 {
    font-size: 24px;
}
.top-content-price > h2 > span {
    padding: 0 48px;
}
.top-content-price-block {
    flex-direction: column;
}
.top-content-price-block > img {
    width: 75%;
    padding: 0 16px;
    margin-bottom: 24px;
}
.top-content-price-block > div {
    width: 100%;
}
.top-content-price-block > div > p {
    font-size: 14px;
}
.top-content-price-block > div > .btn-blue {
    padding: 12px 24px;
    display: flex;
    font-size: 14px;
}
.top-content-price > p {
    margin-top: 32px;
    font-size: 14px;
}
.top-content-price > p > strong {
    font-size: 24px;
}
}

/* FAQ, NEWS */
.top-content-faq {
    padding-top: 72px;
    text-align: center;
}
.faq-item {
    padding: 32px;
    margin-bottom: 16px;
    border-radius: 4px;
    text-align: left;
}
.faq-item h3 {
    font-weight: 700;
    font-size: 18px;
    color: #475FD5;
}
.faq-item p {
    font-size: 14px;
    color: #434343;
    margin: 16px 0 0;
}
.faq-item a {
    color: #475FD5;
    font-weight: 700;
}
.faq-item a:hover {
    color: #475FD5;
    opacity: .7;
}
.top-content-faq .more {
    background: #FFFFFF;
    border: 1px solid #475FD5;
    margin: 32px 0px 0px;
    padding: 14px 134px;
    font-size: 15px;
    color: #475FD5;
    display: inline-block;
    font-weight: 700;
}
@media screen and (max-width: 834px) {
.faq-item {
    padding: 24px;
}
.faq-item h3 {
    font-size: 16px;
}
.top-content-faq .more {
    font-size: 14px;
    padding: 12px 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}
}

/* publications */
.publications {
    padding-top: 40px;
    padding-bottom: 0px;
}
.publications ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    list-style: none;
    padding: 0;
}
.publications ul li {
    text-align: center;
}
.publications ul li img {
    height: 100px;
    object-fit: contain;
}
@media screen and (min-width: 835px) {
.publications ul li {
    width: 22%;
    margin-right: 4%;
    margin-bottom: 30px;
}
.publications ul li:nth-of-type(4n),
.publications ul li:last-of-type {
    margin-right: 0%;
}
}


/* news */
.top-content-news {
    padding-top: 40px;
    padding-bottom: 0px;
    text-align: center;
}
.news-item {
    border-bottom: 1px solid #E2DFED;
}
.news-item:last-of-type {
    border-bottom: none;
}
.news-item a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #323232;
    font-size: 16px;
    padding: 21px 0;
}
.news-item p {
    margin: 0;
    font-weight: 700;
    font-size: 14px;
    color: #434343;
    text-align: left;
}
.news-item p.date {
    width: 124px;
    min-width: 124px;
    color: #B0B0BE;
    text-align: left;
}
.top-content-news .more {
    background: #FFFFFF;
    border: 1px solid #475FD5;
    margin: 32px 0px 0px;
    padding: 14px 134px;
    font-size: 15px;
    color: #475FD5;
    display: inline-block;
    font-weight: 700;
}
@media screen and (max-width: 834px) {
.top-content-news .more {
    font-size: 14px;
    padding: 12px 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}
}




/* for SP */
@media screen and (max-width: 834px) {
/* publicatinos */
.publications ul li {
    width: 45%;
    margin-right: 10%;
    margin-bottom: 15px;
}
.publications ul li:nth-of-type(2n),
.publications ul li:last-of-type {
    margin-right: 0%;
}
.publications ul li img {
    height: 75px;
}
.news-item a {
    flex-wrap: wrap;
    padding: 12px 16px;
}
.news-item p.date {
    width: 100%;
    font-size: 14px;
    margin-bottom: 8px;
}
}

/* download */
.top-content-download {
    padding: 64px 80px;
    border-radius: 4px;
    margin: 24px auto 0;
    max-width: 800px;
}
.contact-body, .contact-btn {
    max-width: 524px;
    margin: 0 auto;
}
.contact-body p {
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-body p label {
    width: 25%;
    font-size: 14px;
    font-weight: 700;
}
.contact-body p span {
    width: 75%;
}
.contact-body p span input {
    border: solid 1px #E2DFED;
    border-radius: 4px;
    font-size: 14px;
    padding: 16px;
}
.contact-body p span input::placeholder {
    color: #c5c5c5;
    font-weight: 700;
}
.contact-body p span input ~ span {
    width: 100%;
    font-size: 14px;
}
.contact-btn p:first-child {
    display: flex;
}
.contact-btn p:first-child label {
    width: 75%;
    margin-left: 25%;
    font-size: 14px;
}
.contact-btn p:first-child label a {
    font-weight: 700;
    color: #475fd5;
}
.contact-btn p:last-child {
    margin-bottom: 0;
}
.contact-btn input[type='submit'].btn-download {
    background: #F08020;
    color: #ffffff;
    font-size: 20px;
    padding: 23px 46px;
    border-radius: 4px;
}
@media screen and (max-width: 834px) {
.top-content-download h3 {
    font-size: 16px;
}
.top-content-download {
    padding: 54px 24px 36px;
}
.contact-body p {
    flex-direction: column;
    align-items: self-start;
}
.contact-body p label,
.contact-body p span {
    width: 100%;
}
.contact-btn p:first-child label {
    width: 100%;
    margin: 0;
}
.contact-btn input[type='submit'].btn-download {
    font-size: 16px;
    padding: 16px 32px;
}
}
.top-content-download h3 span {
    display: inline-block;
    position: relative;
}
.top-content-download h3 span::before, .top-content-download h3 span::after {
    content: "";
    display: block;
    height: 1em;
    width: 2px;
    background: #434343;
    position: absolute;
}
.top-content-download h3 span::before {
    top: 50%;
    left: -.5em;
    transform: rotate(-15deg) translateY(-50%);
}
.top-content-download h3 span::after {
    top: 50%;
    right: -.5em;
    transform: rotate(15deg) translateY(-50%);
}
@media screen and (max-width: 834px) {
.top-content-download h3 span::before, .top-content-download h3 span::after {
    height: 2em;
}
.top-content-download h3 span::before {
    left: -.8em;
}
.top-content-download h3 span::after {
    right: -.8em;
}
}
